<ion-card class="ion-shadow ion-px-2 ion-m-0" style="min-width: 8rem;">

    <!-- Row 1x2 -->
    <ion-row class="ion-align-items-center">
        <!-- Thumbnail SVG -->
        <ion-col size="auto">
            <ion-icon [src]="icon" [style.font-size]="iconSize"></ion-icon>
        </ion-col>

        <!-- Text -->
        <ion-col>
            <ion-label color="dark">
                <h6 class="ion-font-bold ion-font-md">{{ title }}</h6>
                <ion-text color="medium">
                    <small>{{ subtitle }}</small>
                </ion-text>
            </ion-label>
        </ion-col>
    </ion-row>

</ion-card>